/*
 * rmtab.h	Support for rmtab manipulations.
 *
 */


#ifndef RMTAB_H
#define RMTAB_H

/*
 * Location of rmtab file. /etc/rmtab is the standard on most systems.
 */
#include <paths.h>
extern char *_PATH_RMTAB;
#ifndef _PATH_RMTAB_VAL
#define _PATH_RMTAB_VAL	"/etc/rmtab"
#endif

extern void 		rmtab_add_client(dirpath, struct svc_req *);
extern mountlist *	rmtab_lst_client(void);
extern void		rmtab_del_client(dirpath, struct svc_req *);
extern void		rmtab_mdel_client(struct svc_req *rqstp);

#endif /* RMTAB_H */

